Subject: bug#73725: Master: Wrong position for byte compiler warning message.

From: Alan Mackenzie <[email-masked]>
Date: Sun, 20 Oct 2024 14:13:29 +0000

Hello, Mattias and Stefan.

On Sat, Oct 12, 2024 at 14:01:20 +0200, Mattias Engdegård wrote:
> 12 okt. 2024 kl. 01.45 skrev Stefan Monnier <[email-masked]>:

> > That sounds potentially costly

> I'm also concerned about costs but won't have time to look at it for at
> least a few days.

> However since it touches code that I'm revamping (although that process
> has been demoted to power-saving mode at the moment) I'd like to give
> it a look-over when I can.

I haven't heard anything back in over a week, so I assume my patch for
bug#73725 and bug#73746 is OK.  I've committed it.

If I don't hear anything more soon, I will close these two bugs as fixed.

-- 
Alan Mackenzie (Nuremberg, Germany).